<?php

namespace App\Domains\Log\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \GeoIp2\Database\Reader
 */
class GeoIp extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'geoip';
    }
}
